/*基本信息*/
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; color: #000000; }
/*12px大，字体优先：Tahoma,然后:Verdana,Arial.sans-serif*/
html,body { height: 100%; background: #480000; }
/*设置浏览器高度为100%*/
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
/*设置内外补丁为0*/
div,p { display: block; }
/*所有div,p为块元素*/
ul,ol,dl { list-style: none; }
/*所有项目符号显示无*/
img { border: 0; }
/*所有图片边框无*/
a { text-decoration: none; }
/*所有链接无修饰[上,下划线,虚线...]*/
a:hover { text-decoration: underline; cursor: pointer; }
/*所有链接鼠标放上时为下划线*/
button { cursor: pointer; }
/*所有按钮鼠标放上时为手型标志*/
table{ clear: both; padding: 0px; margin: 0px auto; }
p{ padding: 0px; margin: 0px; clear: both; line-height: 24px; }
span{ margin: 0px; padding: 0px 10px 0px 0px; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 20px; }
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold; }
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold{ font-size: 16px; font-weight: bold; line-height: 26px; }
.p14{ font-size: 14px; line-height: 24px; }
.p24Bold{ font-size: 24px; font-weight: bold; line-height: 36px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #CC0000; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #B7B7B7; }
.Chuang{ color: #D6C39B; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #D6C39B; }
.Ctuhuang,.Ctuhuang a:link,.Ctuhuang a:visited,.Ctuhuang a:active{ color: #AE9C8B; }
.Cdahuang,.Cdahuang a:link,.Cdahuang a:visited,.Cdahuang a:active{ color: #FFBD2F; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FF5400; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #0093F0; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #1FB38D; }
.marginbottom{ margin-bottom: 10px; }
.marginbottom5{ margin-bottom: 5px; }
/*头部样式*/
#header{ background: url(http://ue4.17173.itc.cn/ts1104/bodybj.jpg) repeat-x center top; }
#navheader{ background: url(http://ue3.17173.itc.cn/ts1104/headbj.jpg) no-repeat center top; }
#menubj{ background: url(http://ue5.17173.itc.cn/ts1104/tsonline_09.jpg) no-repeat center top; }
.right1top{ background: url(http://ue7.17173.itc.cn/ts1104/tsonline_29.jpg) no-repeat center top; }
.right1bottom{ font-size: 12px; color: #000000; line-height: 20px; background: url(http://ue2.17173.itc.cn/ts1104/tsonline_42.jpg) no-repeat center bottom; padding: 14px 0px 14px 14px; }
.right1title{ text-align: center; color: #FFFFAB; font-weight: bold; font-size: 14px; }
.gamezl{ margin: 0px 0px 6px 0px; }
.wjxck{ font-size: 12px; margin: 8px 0px -18px 14px; }
.kstd{ font-size: 14px; text-align: center; line-height: 34px; }
.content{ margin: 10px auto; }
.menu{ font-size: 12px; color: #FFFFCD; line-height: 24px; padding-left: 27px; }
.menu a:link,.menu a:visited,.menu a:active{ color: #FFFFCD; }
.leftcontentbottom{ background: url(http://ue4.17173.itc.cn/ts1104/leftcontentright.jpg) no-repeat center bottom; padding-bottom: 50px; }
.leftcontenttop{ background: url(http://ue8.17173.itc.cn/ts1104/leftcontenttop.jpg) no-repeat center top; padding-top: 45px; }
.gfxxtitle{ color: #FFFF00; }
.gfxxcontent{ color: #FFFFFF; font-size: 12px; line-height: 20px; padding-left: 35px; text-align: left; }
.gfxxcontent a:link,.gfxxcontent a:visited,.gfxxcontent a:active{ color: #FFFFFF; }
.leftpic1{ border: 4px solid #000000; }
.leftpic1 img{ width: 286px; height: 209px; }
.tjgxlist{ color: #; font-size: 12px; }
.center1list{ color: #323232; font-size: 14px; line-height: 26px; }
.center1list a:link,.center1list a:visited,.center1list a:active{ color: #323232; }
.centertitle,.centertitle a:link,.centertitle a:visited,.centertitle a:active{ color: #0044DD; }
.xszntitle{ height: 24px; color: #A8282C; font-size: 12px; font-weight: bold; padding-left: 12px; }
.xszncontent{ line-height: 20px; color: #99581E; font-size: 12px; padding-left: 12px; }
.xszncontent a:link,.xszncontent a:visited,.xszncontent a:active{ color: #99581E; }
.baike{ border: 1px solid #47947F; font-size: 12px; }
.baiketitle{ color: #A06A11; }
.left1on{ background: #FFFFFF; cursor: pointer; }
#bigfoot{ height: 116px; background: url(http://ue5.17173.itc.cn/ts1104/footbj.jpg) repeat-x center top; }
/*底部样式*/
#foot{ color: #787878; font-size: 12px; line-height: 22px; margin: 0px auto; }
#foot a:link,#foot a:visited,#foot a:active{ color: #787878; }
#picdd{ position: absolute; z-index: 10px; margin: 5px 0px 0px 12px; * margin: 3px 0px 0px 0px; }
#pictt{ position: relative; margin: 5px 0px 0px 12px; z-index: 20px; }
.bigtitle{margin:20px auto;font-size:12px;font-weight:bold;}
.bigtitleon{background:#8093B5;color:#FFFFFF;}